/** {
	margin: 0;
	padding: 0;
}*/

body {
	box-sizing: border-box;
	width: auto;
	font-family: "Open Sans";
}

#nav {
	background-color: #fff;
	border-bottom: 5px solid #6dccde;
	height: 10vh;
	line-height: 5vh;
	width: 100%;
	text-align: center;
}

.nav-item {
	display: inline-block;
	padding: 10px 5px;
}

.active, a:visited {
	background-color: #444;
	color: #6dccde;
	padding: 5px;
	border-radius: 10px;
}

.container {
	background-color: #eee;
	width: 75%;
	margin: 0 auto;
	padding: 20px;
}

#hobbies, #reference {
	display: flex;
	align-items: center;
	margin: 0;
	padding: 0;
}

#hobbies h2, #reference h2 {
	background-color: yellow;
	text-align: center;
	flex-grow: 1;
	margin: 0;
	padding: 0;
	height: 50px;
}

.list-flex {
	color: #fff;
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
	width: 100%;
}

.red-section {
	align-items: center;
	text-align: center;
	background-color: red;
	list-style-type: none;
	flex-grow: 1;
	height: 30px;
	margin: 0;
	padding: 10px;
}

.blue-section {
	align-items: center;
	text-align: center;
	background-color: blue;
	list-style-type: none;
	flex-grow: 1;
	height: 30px;
	margin: 0;
	padding: 10px;
}


h1 {
	font-family: "Roboto Slab";
	text-align: center;
	margin: 10px 0;
}

fieldset {
	margin-bottom: 10px;
}

#submit {
	background-color: #6495ed;
	border-radius: 3px;
	border: none;
	font-size: 1.25em;
}

#submit:hover {
	background-color: royalblue;
	border: 1px solid black;
}

li > a {
	text-decoration: none;
	color: #6dccde;
}

p > a {
	text-decoration: none;
}

.footer {
	background-color: #fff;
	border-top: 5px solid #6dccde;
	height: 10vh;
	line-height: 5vh;
	width: 100%;
	font-family: "Roboto Slab";
	text-align: center;
	position: bottom;
}

/* Comment muna, kasi ang gulo tignan. */
/*#contact-footer {
	position: fixed;
	width: 100%;
}*/

